Jump to content


Photo

PageLines Framework 2.4.4 error


  • Please log in to reply
12 replies to this topic

#1 donnar1969

donnar1969

    Newbie

  • Members
  • Pip
  • 9 posts
  • Country: Country Flag

Posted 17 October 2013 - 03:34 PM

I am trying to install the above and get an error. When I tried installing via Dashboard>Pagelines>Store>Sections, I also get an error. Any suggestions would be most appreciated. Thanks in advance.



#2 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 17 October 2013 - 03:50 PM

Hello Donnar 

 

Please could you let us know what error you are receiving? 



#3 donnar1969

donnar1969

    Newbie

  • Members
  • Pip
  • 9 posts
  • Country: Country Flag

Posted 17 October 2013 - 03:58 PM

Of course, my apologies....

 

So I currently have Framework 1.4.5 installed, and the theme installer has a message saying "Please update to 2.4.4. WHen I click to install, the error says:  An error occurred while updating PageLines: Download failed.

 

When I try through the store, the prompt to update says: You need to install and activate PageLines Sections Plugin. When I click "install", the error is:  Could not connect to download. Reload page.

 

 Is it possible another plugin is interfering? I have:

Akismet

All in One Favicon

All in One SEO

Jetpack

P3

WP Supercache



#4 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 17 October 2013 - 04:08 PM

Hello donnar 

 

No need to apologise 

 

We are investigating this for you. We will update you shortly. 



#5 wansbrough

wansbrough

    Member

  • Members
  • PipPip
  • 20 posts
  • LocationSomerset, UK
  • Framework Version:Pagelines Lite
  • Country: Country Flag

Posted 17 October 2013 - 08:11 PM

 

An error occurred while updating PageLines: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

I also get an error message.



#6 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 17 October 2013 - 09:20 PM

HellO Wansbrough 

 

Please start your own topic. 



#7 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 17 October 2013 - 09:22 PM

HellO donnar1969 

 

Please could you try disabling the plugins - also clear the cache plugin and deactivate - make sure the Cache plugin is deactivated at all times when making changes. 



#8 donnar1969

donnar1969

    Newbie

  • Members
  • Pip
  • 9 posts
  • Country: Country Flag

Posted 18 October 2013 - 12:55 PM

I will give that a try after work today and get back to you, thanks so much.



#9 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 18 October 2013 - 03:05 PM

Hello Donnar 

 

Please let us know how you get on. 



#10 wansbrough

wansbrough

    Member

  • Members
  • PipPip
  • 20 posts
  • LocationSomerset, UK
  • Framework Version:Pagelines Lite
  • Country: Country Flag

Posted 18 October 2013 - 06:45 PM

HellO Wansbrough 

 

Please start your own topic. 

I would have done but it updated OK this morning. I will try to remember to follow your suggestion if the need arises again.



#11 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 18 October 2013 - 07:03 PM

Hello wansbrough - thanks - no meanness intended ;) 

 

Glad to hear everything is working for you. 



#12 donnar1969

donnar1969

    Newbie

  • Members
  • Pip
  • 9 posts
  • Country: Country Flag

Posted 19 October 2013 - 03:45 AM

Disabled all my plugins, and now when I try updating to 2.4.4, I get:

 

The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

 

Pagelines Lite is the only Theme I have installed currently and only the above-noted themes (however they are all disabled).



#13 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 19 October 2013 - 01:03 PM

Donnar,

 

If you have PageLines Lite installed and you're trying to install Framework 2.4.4, here's how you do it perfectly.

 

1.  Get the Framework 2.4.4 file and unzip it to your desktop.  You'll have a new folder named pagelines.

2.  FTP into your website and navigate to wp-content/themes.  You will see a folder there also called pagelines. Delete that folder entirely.  Do not worry about any customizations you may have made.  Everything is in the database and is secure.

3.  Once the deletion is complete, you'll want to upload the pagelines folder from your desktop to wp-content/themes.

4.  Browse to Dashboard > Appearance > Themes and make sure PageLines is activated. You can then access the PageLines Dashboard, and begin working on your site using Framework.

 

If you don't have FTP access, you may have a file manager of some kind provided by your hosting company. That will work equally well.

 

The problem you're getting is the result of the system trying to overwrite files, which WP installer doesn't handle well.